<?php
if(!defined('IN_CRONLITE'))exit();

$clientip=real_ip();

if(isset($_COOKIE["admin_token"])){
    $token=authcode(daddslashes($_COOKIE["admin_token"]),'DECODE',SYS_KEY);
    list($user,$sid) = explode("\t",$token);
    $session=md5($conf["admin_user"].$conf["admin_pass"].$password_hash);
    if($session==$sid){
        $islogin=1;
     }
}
?>